format_version: '1.0'

# old file name: linux-stable-47dffc7-144_1a-drivers--net--usb--cdc-phonet.ko-ldv_main0_false-unreach-label.cil.out.c
input_files: 'linux-stable-47dffc7-144_1a-drivers--net--usb--cdc-phonet.ko-ldv_main0.cil.out.c'

properties:
  - property_file: ../../properties/unreach-label.prp
    expected_verdict: false
